name: AnnoLnc2
channels:
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/bioconda
  - r
  - anaconda
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/conda-forge
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/bioconda/
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/conda-forge/
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/main/
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=0_gnu
  - _r-mutex=1.0.1=anacondar_1
  - amqp=2.5.2=py_0
  - bedtools=2.29.2=hc088bd4_0
  - binutils_impl_linux-64=2.33.1=h53a641e_8
  - binutils_linux-64=2.33.1=h9595d00_17
  - bioconductor-annotate=1.64.0=r36_0
  - bioconductor-annotationdbi=1.48.0=r36_0
  - bioconductor-annotationforge=1.28.0=r36_0
  - bioconductor-biobase=2.46.0=r36h516909a_0
  - bioconductor-biocgenerics=0.32.0=r36_0
  - bioconductor-category=2.52.0=r36_0
  - bioconductor-genefilter=1.68.0=r36hc99cbb1_0
  - bioconductor-go.db=3.10.0=r36_0
  - bioconductor-gostats=2.52.0=r36_0
  - bioconductor-graph=1.64.0=r36h516909a_0
  - bioconductor-gseabase=1.48.0=r36_0
  - bioconductor-iranges=2.20.0=r36h516909a_0
  - bioconductor-rbgl=1.62.1=r36he1b5a44_0
  - bioconductor-rgraphviz=2.30.0=r36he1b5a44_0
  - bioconductor-s4vectors=0.24.0=r36h516909a_0
  - bioconductor-seqlogo=1.52.0=r36_0
  - biopython=1.76=py27h516909a_0
  - bwidget=1.9.14=0
  - bx-python=0.7.3=py27_0
  - bz2file=0.98=py27_1
  - bzip2=1.0.8=h516909a_2
  - ca-certificates=2020.1.1=0
  - cairo=1.16.0=hfb77d84_1002
  - certifi=2019.11.28=py27_0
  - cheetah=2.4.4=py27_0
  - cufflinks=2.2.1=py27_2
  - curl=7.68.0=hf8cf82a_0
  - fontconfig=2.13.1=h86ecdb6_1001
  - freetype=2.10.0=he983fc9_1
  - fribidi=1.0.5=h516909a_1002
  - gcc_impl_linux-64=7.3.0=hd420e75_5
  - gcc_linux-64=7.3.0=h553295d_17
  - gettext=0.19.8.1=hc5be6a0_1002
  - gfortran_impl_linux-64=7.3.0=hdf63c60_5
  - gfortran_linux-64=7.3.0=h553295d_17
  - glib=2.58.3=py27h6f030ca_1002
  - graphite2=1.3.13=hf484d3e_1000
  - gsl=2.6=h294904e_0
  - gxx_impl_linux-64=7.3.0=hdf63c60_5
  - gxx_linux-64=7.3.0=h553295d_17
  - h5py=2.10.0=nompi_py27h513d04c_102
  - harfbuzz=2.4.0=h9f30f68_3
  - hdf5=1.10.5=nompi_h3c11f04_1104
  - htslib=1.10.2=h78d89cc_0
  - icu=64.2=he1b5a44_1
  - jpeg=9c=h14c3975_1001
  - kombu=4.6.3=py_0
  - krb5=1.16.4=h2fd8d38_0
  - ld_impl_linux-64=2.33.1=h53a641e_8
  - libblas=3.8.0=14_openblas
  - libcblas=3.8.0=14_openblas
  - libcurl=7.68.0=hda55be3_0
  - libdeflate=1.3=h516909a_0
  - libedit=3.1.20170329=hf8c457e_1001
  - libffi=3.2.1=he1b5a44_1006
  - libgcc-ng=9.2.0=h24d8f2e_2
  - libgfortran-ng=7.3.0=hdf63c60_5
  - libgomp=9.2.0=h24d8f2e_2
  - libiconv=1.15=h516909a_1005
  - liblapack=3.8.0=14_openblas
  - libopenblas=0.3.7=h5ec1e0e_6
  - libpng=1.6.37=hed695b0_0
  - libssh2=1.8.2=h22169c7_2
  - libstdcxx-ng=9.2.0=hdf63c60_2
  - libtiff=4.1.0=hc3755c2_3
  - libuuid=2.32.1=h14c3975_1000
  - libxcb=1.13=h14c3975_1002
  - libxml2=2.9.10=hee79883_0
  - linecache2=1.0.0=py27_0
  - lz4-c=1.8.3=he1b5a44_1001
  - make=4.3=h516909a_0
  - mako=1.1.2=py_0
  - markdown=3.1.1=py27_0
  - markupsafe=1.1.1=py27h7b6447c_0
  - mercurial=4.8.2=py27h7b6447c_0
  - ncurses=6.1=hf484d3e_1002
  - numpy=1.16.5=py27h95a1406_0
  - openssl=1.1.1=h7b6447c_0
  - pandas=0.22.0=py27hf484d3e_0
  - pango=1.42.4=ha030887_1
  - paste=3.2.2=py27_0
  - pcre=8.44=he1b5a44_0
  - pip=20.0.2=py_2
  - pixman=0.38.0=h516909a_1003
  - pthread-stubs=0.4=h14c3975_1001
  - pycrypto=2.6.1=py27h14c3975_9
  - pygments=2.5.2=py_0
  - pysam=0.6=py27_0
  - python=2.7.15=h5a48372_1011_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=2.7=1_cp27mu
  - pytz=2019.3=py_0
  - pyyaml=5.3=py27h516909a_0
  - r-backports=1.1.5=r36hcdcec82_0
  - r-base=3.6.2=h7ed4ef7_1
  - r-bh=1.72.0_3=r36h6115d3f_0
  - r-bit=1.1_15.2=r36hcdcec82_0
  - r-bit64=0.9_7=r36hcdcec82_1001
  - r-bitops=1.0_6=r36hcdcec82_1003
  - r-blob=1.2.1=r36h6115d3f_0
  - r-data.table=1.12.2=r36h96ca727_0
  - r-dbi=1.1.0=r36h6115d3f_0
  - r-digest=0.6.25=r36h0357c0b_0
  - r-ellipsis=0.3.0=r36hcdcec82_0
  - r-glue=1.3.1=r36hcdcec82_1
  - r-lattice=0.20_40=r36hcdcec82_0
  - r-magrittr=1.5=r36h6115d3f_1002
  - r-matrix=1.2_18=r36h7fa42b6_2
  - r-memoise=1.1.0=r36h6115d3f_1003
  - r-pkgconfig=2.0.3=r36h6115d3f_0
  - r-plogr=0.2.0=r36h6115d3f_1002
  - r-plyr=1.8.4=r36h29659fb_0
  - r-r.methodss3=1.8.0=r36h6115d3f_0
  - r-r.oo=1.23.0=r36h6115d3f_0
  - r-r.utils=2.9.2=r36h6115d3f_0
  - r-rcpp=1.0.1=r36h29659fb_0
  - r-rcurl=1.98_1.1=r36hcdcec82_0
  - r-rlang=0.4.5=r36hcdcec82_0
  - r-rsqlite=2.1.5=r36h0357c0b_0
  - r-snow=0.4_3=r36h6115d3f_1001
  - r-snowfall=1.84_6.1=r36h6115d3f_1002
  - r-stringi=1.4.6=r36h0e574ca_0
  - r-stringr=1.4.0=r36h6115d3f_1
  - r-survival=3.1_11=r36hcdcec82_0
  - r-vctrs=0.2.4=r36hcdcec82_0
  - r-xml=3.99_0.3=r36hcdcec82_0
  - r-xtable=1.8_4=r36h6115d3f_2
  - r-zeallot=0.1.0=r36h6115d3f_1001
  - readline=8.0=hf8c457e_0
  - repoze.lru=0.7=py27_0
  - routes=2.4.1=py27_0
  - samtools=1.10=h9402c20_2
  - sed=4.7=h1bed415_1000
  - setuptools=44.0.0=py27_0
  - simplejson=3.17.0=py27h7b6447c_0
  - six=1.10.0=py27hdcd7534_1
  - sqlalchemy=1.3.15=py27hdf8410d_0
  - sqlite=3.30.1=hcee41ef_0
  - stringtie=2.0=hc900ff6_0
  - tk=8.6.10=hed695b0_0
  - tktable=2.10=h555a92e_3
  - traceback2=1.4.0=py27_0
  - unittest2=1.1.0=py27_0
  - viennarna=2.4.14=py27h8b12597_0
  - vine=1.3.0=py_0
  - webhelpers=1.3=py_0
  - webob=1.8.5=py27_0
  - wheel=0.34.2=py_1
  - xorg-kbproto=1.0.7=h14c3975_1002
  - xorg-libice=1.0.10=h516909a_0
  - xorg-libsm=1.2.3=h84519dc_1000
  - xorg-libx11=1.6.9=h516909a_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-renderproto=0.11.1=h14c3975_1002
  - xorg-xextproto=7.3.0=h14c3975_1002
  - xorg-xproto=7.0.31=h14c3975_1007
  - xz=5.2.4=h14c3975_1001
  - yaml=0.2.2=h516909a_1
  - zlib=1.2.11=h516909a_1006
  - zstd=1.4.4=h3b9ef0a_1

